

#menu-background {
    background-color: #002536;
    border-bottom: solid 1px #1ae6e0;
    margin-top: 6px;
    width: 100%;
    padding: 2px 0px 9px 0px;
    align-items: flex-start;
}

.menu-parent {
    justify-content: space-between;
    z-index: 15;
    font-size: 14px;
    height: 38px;
}

.menu-fixed {
    position: fixed;
    z-index: 10099999999; /* phai de len tren trang pricing */
    width: 100%;
    display: flex;
    justify-content: center;
    transition: 0.3s;
    align-items: flex-start;
}

.menu-top {
    width: 100%;
    height: 7px;
    background-color: #002536;
    border-bottom: solid 1px #1ae6e0;
    position: absolute;
}

.svg-menu {
    width: 62px;
    z-index: 11;
    /*filter: drop-shadow(-1px 1px 0px #1ae6e0);*/
}

.svg-menu-parent {
    display: flex;
    justify-content: space-between;
    width: 91%;
    max-width: 1205px;
    position: absolute;
    margin-top: 6px;
    align-items: flex-start;
}

.hidden-div-menu-parent {
    width: 90%;
    max-width: 1200px;
    display: flex;
    align-items: flex-start;
}

.hidden-div-menu {
    width: 50px;
    height: 100%;
    background: #ffffff00;
}

/* Open dropdown menu on hover */
.navbar .nav-item .dropdown-menu{ display: none; }
.navbar .nav-item:hover .nav-link{   }
.navbar .nav-item:hover .dropdown-menu{ display: block; }
.navbar .nav-item .dropdown-menu{ margin-top:0; }

/*.menu-background {*/
/*    z-index: 10;*/
/*    padding: 8px 16px;*/
/*}*/

/*.menu-parent {*/
/*    justify-content: space-between;*/
/*    padding: 0 50px;*/
/*}*/

.logo {
    width: 35px;
}

.text-logo {
    width: 80px;
}

.logo-parent {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.logo-parent-mobile {
    display: none;
}

.menu-text {
    padding: 8px 18px 8px 8px !important;
    font-size: 14px;
}

.menu-text, .user-nav {
    color: #fffffff2 !important;
    font-weight: 600;
}

.nav-avatar {
    width: 32px;
    height: 32px;
}

.user-menu-item {
    align-items: center;
}

.user-menu-item a {
    color: #fffffff2;
}

#navbar-show {
    position: absolute;
    background: #0b1629;
}

.user-nav {
    padding: 8px;
    display: flex !important;
    align-items: center;
}
.user-nav > * {
    margin-left: 3px;
}

.dropdown-item {
    font-size: 13px;
    padding: 6px 30px;
    color: white !important;
    text-align: left;
    transition: 0.2s;
}

.dropdown-text:hover {
    color: white !important;
}

.dropdown-item:hover, .dropdown-item:focus, .dropdown-item:active {
    background-color: #123a51 !important;
    color: white;
}

.dropdown-menu {
    background-color: #0b1629;
    border: 1px solid rgb(17 254 247 / 45%);
    min-width: 100px;
    background: #002536 !important;
    color: white !important;
    border: solid !important;
    border-color: #228683 !important;
    border-width: 1px !important;
    padding: 0 !important;
}




/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    top: 0; /* Stay at the top */
    left: 0;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    z-index: 11;
    background-color: #002130;
}

/* The navigation menu links */
.sidenav a {
    padding: 12px 8px 12px 8px;
    text-decoration: none;
    font-size: 15px;
    color: #ffffffc2;
    display: block;
    transition: 0.3s;
    font-weight: 100;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

.mobile-menu-btn {
    display: none;
    align-items: flex-start;
    cursor: pointer;
}



.glow-menu-text {
    color: #00ffff !important;
    font-weight: 800;
    text-decoration: underline;
    text-shadow: 0 1px 3px #000000, 0 1px 10px #000000, 0 1px 10px #00ffff80, -15px 0px 25px #00ffff91, 15px 0px 25px #00ffff91;
}






/*accodian*/
.accordionn {
    background-color: #09364c;
    color: #ffffffd9;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.active, .accordionn:hover {
    border: none;
    outline: none;
}



.panell {
    padding: 0 18px;
    background-color: #072c3e;
    text-align: center;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.mb-collab {
    border-bottom: 1px solid #ffffff29;
}

.mb-market {

}




@media screen and (max-width: 1094px) {
    .logo {
        width: 30px;
    }

    .text-logo {
        width: 70px;
    }
    .menu-text {
        padding: 8px 8px 8px 8px !important;
    }
    /*.hidden-div-menu-parent {
        width: 62%;
    }
    .svg-menu-parent {
        width: 65%;
    }*/
}

@media screen and (max-width: 992px) {
    .menu-parent {
        display: none;
    }
    .mobile-menu-btn {
        display: flex;
        padding: 4px;
    }
    .menu-parent {
        display: none;
    }
    #menu-background {
        padding: 2px 0px 6px 0px;
        margin-top: 5px;
    }
    .svg-menu {
        width: 40px;
    }
    /*.svg-menu-parent {
        width: 65%;
    }
    .hidden-div-menu-parent {
        width: 63%;
    }*/

    .hidden-div-menu {
        width: 31px;
    }
    .logo-parent-mobile {
        display: block;
    }
    .logo {
        width: 28px;
    }

    .text-logo {
        width: 65px;
    }
    .menu-text-mobile {
        padding: 8px 8px 17px 25px !important;
        font-size: 16px !important;
    }
    .user-menu-item {
        bottom: 0;
        position: absolute;
        width: 100%;
    }
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-width: 600px) {
    .svg-menu-parent {
        margin-top: 5px;
    }
    .mobile-menu-btn {
        display: flex;
        padding: 4px;
    }
    .menu-parent {
        display: none;
    }
    #menu-background {
        padding: 2px 0px 6px 0px;
        margin-top: 4px;
    }
    .svg-menu {
        width: 40px;
    }
    .svg-menu-parent {
        width: 95%;
    }
    .hidden-div-menu-parent {
        width: 95%;
    }

    .hidden-div-menu {
        width: 46px;
    }
    .logo-parent-mobile {
        display: block;
    }
    .logo {
        width: 27px;
    }

    .text-logo {
        width: 62px;
    }
    .menu-text-mobile {
        padding: 8px 8px 17px 25px !important;
        font-size: 16px !important;
    }
    .user-menu-item {
        bottom: 0;
        position: absolute;
        width: 100%;
    }
}





/* ____________________________ */
/* __________ Footer __________ */
/* ____________________________ */

.sib-form-block__button {
    opacity: 0.9;
    border-radius: 5px;
    text-shadow: 0 1px 2px #555;
    transition: all 0.3s;
    background: #ef7420;
    color: white;
}

.input {
    height: 45px !important;
    background-color: #0a3244 !important;
    border: none !important;
    color: white !important;
    padding: 0 12px !important;
}

.social-icon {
    margin: 0px 10px;
    font-size: 30px;
}

.footer-section {
    background-color: #0b1629;
}

.s3d-info {
    text-align: center;
}

.s3d-info i {
    width: 50px;
}

.svg-icon {
    width: 30px;
    margin: 0 7px;
}

.btn-s3d {
    background-color: white;
    color: #0c87f2;
}


#mainContainer {
    margin-top: 100px;
}

.s3d-infomation {

}

.s3d-copyright {
    cursor: pointer;
}

.s3d-info {
    padding: 30px 20px 20px 20px;
    color: white;
}

.line {
    width: 100%;
    background-color: #cdcdcd;
    height: 1px;
    margin-bottom: 30px;
}


.footer {
    padding-top: 0px;
}



.footer-social-media-color-facebook {

}

.footer-social-media-color-twitter {

}

.footer-social-media-color-youtube {

}


@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 600px) {
    .footer-color {
        padding-bottom: 10px;
    }
    .footer-section {
        padding-top: 50px;
    }
}

@media screen and (min-width: 1200px) {
    .container-menu {
        max-width: 1450px !important;
    }
    .container-b-feature {
        max-width: 1500px !important;
    }
    .benefits {
        max-width: 1769px !important;
    }
}


